WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Hipster Ipsum

Use Hipster Ipsum as a filler text. Shortcode is [hipster]. It's far less mainstream than Lorem Ipsum.

Instead of Lorem Ipsum, we have Hipster Ipsum. Uses hipster type vocabulary as filler text. Creates a shortcode that has the ability to create a variable number of paragraphs. Uses curl and the API at hipsterjesus.com to get the text.

Requires: 3.0.1 or higher
Compatible up to: 3.9.13
Last Updated: 2 years ago
Active Installs: 20+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.